.sidenav-container {
    height: 100vh;
    margin-top: -0.5em;
    margin-left: -0.5em;
    width: 100vw;
}

.matnav {
    overflow: hidden;
    margin-left: 1em;
}

.sidenav {
    width: 8%;
    background: linear-gradient(90deg, #05668d, #00a896);
    color: white;
    border-style: none;

}

mat-nav-list a {
    color: #CAC8C9;
    margin: 2.5em 1em;
    padding: 0px;
}

mat-nav-list a:hover {
    color: white;
    /* margin: 1.5em .1em; */
    padding: 0.5em;
}

.hidden {
    display: none;
}

.spacer {
    flex: 1 1 auto;
}

mat-toolbar a {
    display: inline-block;
    margin: 0 10px;
    color: #333;
    text-decoration: none;
}

mat-icon {
    font-size: 35px;
}
